.book-drawer .ant-drawer-title {
  padding-left: 24px;
  font-weight: 900;
  font-size: 18px;
  line-height: 21px;
  color: #25ace3;
}

.book-drawer {
  .ant-drawer-content {
    overflow: hidden;
  }
  .ant-drawer-body {
    height: calc(100% - 50px);
    overflow: hidden;
  }
  &__body {
    height: calc(28% - 25px);
    overflow-y: auto;
    &-title {
      position: fixed;
      display: flex;
      align-items: flex-start;
      justify-content: flex-start;
      background: white;
      width: 100%;
      z-index: 2;
      height: 40px;
      margin-bottom: 10px;
    }
    ul {
      padding-top: 30px;
    }
  }
}

.sos-checkbox {

  &__wrapper {
    padding: 14px;
    width: 350px;
    max-height: 400px;

    .head {
      color: #25ACE3;
      font-weight: 900;
      margin-bottom: 12px !important;
    }

    .ant-checkbox-group {
      width: 100%;
    }

    .ant-checkbox-wrapper {
      width: 100%;
      position: relative;
      font-size: 18px;
      margin-bottom: 5px;
    }

    .ant-checkbox {
      position: absolute;
      right: 0;
    }

    .ant-checkbox-inner {
      height: 25px;
      width: 25px;
      border-radius: 5px;
    }

    .ant-checkbox-checked .ant-checkbox-inner::after {
      left: 7px
    }

    .checkbox-group {
      max-height: 300px;
      overflow-y: auto;
      overflow-x: hidden;
      padding-right: 10px;
    }

    .footer {
      display: flex;
      justify-content: space-between;
      align-items: center;

      .search {
        width: 100%;
        margin-right: 22px;
        background: #F3F3F3;
        border-radius: 5px;
        height: 40px;
        border: 0;

        .ant-input {
          height: 32px;
          background: #F3F3F3;
        }
      }
    }
  }
}

.frequent-zone {
  &__item {
    position: relative;
    list-style: none;
    color: #9E9E9E;
    font-size: 16px;
    line-height: 19px;
    margin-top: 10px;
    padding-left: 10px;

    .icon_wrapper {
      position: absolute;
      left: -13px;
    }

    .outlined-star {
      visibility: hidden;
    }

    &:hover {
      cursor: pointer;

      .outlined-star {
        visibility: visible;
      }
    }
  }
}

.favorites {
  &__item {
    .icon_wrapper {
      cursor: pointer;
    }
  }
}

.stack-icon {
  & circle {
    fill: #C4C4C4;
  }

  &.active circle {
    fill: #25ACE3;
  }

  & path {
    stroke: #353535;
  }

  &.active path {
    stroke: #fff;
  }
}

.buttons-position{
  position: absolute;
  top: 70px;
  right: 65px;
  bottom: 45px;
  z-index: 999;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.buttons-divider{
  width: 100%;
  height: 1px;
  padding: 0 3px;
  background-color: white;
  position: relative;
  &:after{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 4px;
    right: 4px;
    content: '';
    background-color: #E4E4E4;
    width: 42px;
    height: 1px;
  }
}
